body	{font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif; font-size:12px;}

	.enterlink-container	{margin:10px auto 0; z-index:1; width:100%; text-align:center;}

@media screen and (min-width: 480px)	{
.enterLink {
	color: #f8f8f8;
	text-decoration:none;
	font-size:0.1em;

}
}

@media screen and (max-device-width : 380px)	{
	
.enterLink {
	color: #8d8158;
	text-decoration:none;
	font-size:3.0em;

}
}
